/* .error{
	color:red !important;
}
label.error {
   float: none; color: red;
   padding-left: .5em;
   display: block;
}

.logo{
	width: 	150px;
}​ */

.portimg {
            display: none !important;
            width: 50px !important;
           height: 50px !important;
}
/* .navbar-white
{
	background-color: #dc3545 !important;
} */
/* .sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active {
    background-color: #ffc107 !important;
    color: #fff;
} */
